Subject: Re: Downloading
From: "Support" <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2017 14:43:52 -0500

__________________________________
------------------------------------------------------------------------------------------------------------
Customer: 
Subject: Downloading
------------------------------------------------------------------------------------------------------------

Steven | FEB 21, 2017 | 02:43PM EST

Hello Michael,

We apologize for any inconvenience. We have added a courtesy of $9.60, to your account, good for 30 days, starting from today's date, so long as you maintain an active eMusic membership. 

In an effort to resolve the issue you're reporting we're inviting you to participate in a live chat with an eMusic agent. During this live chat we will ask to remotely access your computer. You would give us (eMusic) permission to share your desktop with us. An agent would take control of your computer and try to resolve the issue, or gather information that our engineers would need and escalate and correct. If we need to make any changes to your computer the agent will ask for your authorization beforehand.

Copy and paste this web address into your browser address bar and go:  

http://www.emusic.com/support/remote/

Copy and paste this into a new tab in your browser and follow the instructions on the page. Our live chat is available Mon-Fri for the following hours:

Mon-Fri: 11:00am - 5:30pm EST

Have your case number handy, in the event we need it for reference: # 157858

Please also note that due to limited resources, there may be only one agent available for remote assist help. You may be asked to hold until an agent is available to assist you. As a result, we ask that you please check our FAQ pages and try our suggested solutions before engaging in a remote assist session. 

http://www.emusic.com/support/faqs/

------------------------------------------------------------------------------------------------------------
How satisfied were you with the resolution we provided today?

Great: http://emusic.desk.com/customer/csats/58ac9854039b25210000aefd/edit?customer_feedback%5Brating%5D=3

Good: http://emusic.desk.com/customer/csats/58ac9854039b25210000aefd/edit?customer_feedback%5Brating%5D=2

Fair: http://emusic.desk.com/customer/csats/58ac9854039b25210000aefd/edit?customer_feedback%5Brating%5D=1

Poor: http://emusic.desk.com/customer/csats/58ac9854039b25210000aefd/edit?customer_feedback%5Brating%5D=0

Steven

Customer Support
------------------------------------------------------------------------------------------------------------

Michael | FEB 20, 2017 | 12:10PM EST  | Original message 

Describe Problem
 Hello.
 I have continued having problems with downloading music. I seem to have browser issues and I am unable to select the "agree" button in the window. Pretty much have had problems since I downloaded the latest versions of Google Chrome. I tried to download last week again Thursday and Friday but could not get it to work. My IT guys were not in when I was having the issues to have them look into it for me. I restarted my browser and also my computer. Since last week, my account refreshed with a new payment and now I am out another months worth of music. I am not sure if I can get a credit on my account or if I have to request that separately from Billing. I am hoping today to get things working. Please let me know how I should proceed.
 
 Tracks/Album Affected
 / 
 
 Issue
 Upon clicking the download button, the Download Manager does not start. My item is in retry on my account. Clicking retry does nothing. / 
 
 Member Information
 Michael Bishop
 
 Member Account Information
 [email-masked] / 79751393B16DB55D2BE98225B985DB6C
 
 DLM Version / Player
 Download Manager 6.0.5 (released June 4, 2015) / Windows Media Player
 
 OS / Browser / Connection
 Windows 7 / Google Chrome / Cable
 
 DLM Installed
 version:6
 
 Pricetype
 subscription
 
 IP
 67.208.244.125
 -------------------
 
 User Agent: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36

------------------------------------------------------------------------------------------------------------
This message was sent to [email-masked] in reference to Case #: 157858.
------------------------------------------------------------------------------------------------------------

[[2a0f78e698f8c0bb5a4f689503eeba96cc7352c8-897728736]]